<!DOCTYPE html>
<html lang="en" class="html">
<head>
  <title>SADE publish plugin for TextGridLab</title>
  <meta charset="utf-8">
  <link rel="stylesheet" href="https://res.de.dariah.eu/textgrid/css/custom.css">
</head>

<body class="html_body">
<div class="tg site">

  <header class="tg header">
	<div class="tg header_logo" role="banner">
		<a href="https://textgrid.de/" title="TextGrid">
				<img src="https://res.de.dariah.eu/textgrid/images/textgrid-logo.svg" alt="TextGrid Logo">
		</a>
	</div>
  </header>
  
  <main class="tg main -default" id="content">  
  <div class="tgrep wrap">
    <div class="tgrep results">

      <div>

        <h1>SADE publish plugin for TextGridLab</h1>
        <p>
          This is a TextGridLab plugin to publish data from the TextGridLab to
          <a href="https://gitlab.gwdg.de/SADE/SADE">SADE</a> instances.
        </p>
        <p>
          To use this plugin activate it from the marketplace inside TextGridLab
          or add this location as an update site to TextGridLab.
        </p>

      </div>
  
    </div>
  </div>
  </main>

  <footer class="tg footer" role="contentinfo">
	  <div class="tg footer_left">
		  <ul>
			  <li>
				  <a class="tg footer_contact" href="https://textgrid.de/en/kontakt/">Contact</a>
			  </li>
			  <li><a href="https://de.dariah.eu/impressum">Imprint</a></li>
			  <li><a href="https://de.dariah.eu/privacy-policy">Privacy Policy</a></li>
			  <li><a href="https://creativecommons.org/licenses/by/4.0/deed.de">CC BY 4.0</a></li>
		  </ul>
		  <ul>
			  <li><span>&copy; TextGrid 2020</span></li>
		  </ul>
	  </div>
	  <div class="tg footer_right">
		  <div class="tg footer_logos">
			  <ul>
				  <li>
					  <a href="https://de.dariah.eu/" target="_blank">
						  <img class="tg footer_logo" src="https://res.de.dariah.eu/textgrid/images/dariah-de-logo.svg" alt="DARIAH-DE" width="147" height="65">
					  </a>
				  </li>
			  </ul>
			  <ul>
				  <li>
					  <a href="http://www.tei-c.org/" target="_blank">
						  <img class="tg footer_logo" src="https://res.de.dariah.eu/textgrid/images/tei-logo.svg" alt="TEI - Text Encoding Initiative" width="59" height="65">
					  </a>
				  </li>
			  </ul>
		  </div>
	  </div>
  </footer>

</div>
</body>
</html>

